/*
基本設計
*/
/*======================================
	Structure Module
=======================================*/

.hero {
	background-image: url(/assets/img/hall-conference/top/hero_bg.jpg);
  display: flex;
  align-items: center;
  justify-content: center;
}
.hero_title_top {
  color: #fff;
  font-family: "YakuHanJPs", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
  display: grid;
  row-gap: 8px;
  text-shadow: #000 0 0 8px;
  text-align: center;
}
.hero_title_top_cap {
  font-size: 22px;
  font-weight: 400;
}

.figure {
  text-align: center;
  margin-top: 80px;
}

.slider_nav {
  display: flex;
  column-gap: 16px;
}
.slider_nav_group {
  display: grid;
  grid-template-rows: auto 1fr;
  row-gap: 16px;
}
.slider_nav_group.active .slider_nav_floor {
  color: #FFF;
  background-color: #327069;
}
.slider_nav_floor {
  font-family: "YakuHanJPs", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  background: #D9DFE5;
  padding: 7px 8px;
  transition: background .5s, color .5s;
}
.slider_nav_col {
  display: flex;
  column-gap: 16px;
}
.slider_nav_item {
  opacity: .3;
  cursor: pointer;
  transition: opacity .5s;
}
.slider_nav_item.active {
  opacity: 1;
}
.slider_main {
  min-width: 960px;
  margin-top: 16px;
}
.slider_main_item {
  position: relative;
  min-height: 580px;
  width: 100%;
  aspect-ratio: 1280 / 530;
  overflow: hidden;
}
.slider_main_item::after {
  content: '';
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  display: block;
  width: 100%;
  height: 138px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.slider_main_pic {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.slider_main_caption {
  display: grid;
  grid-template-columns: auto 280px;
  align-items: flex-end;
  justify-content: space-between;
  column-gap: 40px;
  max-width: 960px;
  margin: auto;
  padding-left: 40px;
  padding-right: 40px;
  box-sizing: content-box;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 40px;
  z-index: 1;
}
.slider_main_title {
  color: #FFF;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
}
.slider_main_text {
  color: #FFF;
  line-height: 1.4285;
  margin-top: 16px;
}

.feature {
  font-size: 16px;
  line-height: 1.375;
  background: #F1F1F1;
  margin-top: 0;
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
  overflow: hidden;
}
.feature::before {
  width: 503px;
  height: 503px;
  top: -184px;
  left: -205px;
}
.feature::before,
.feature_bg::before,
.feature_bg::after {
  content: '';
  display: block;
  border: 2px solid #D4D0B3;
  border-radius: 50%;
  box-sizing: border-box;
  position: absolute;
}
.feature_bg::before {
  width: 412px;
  height: 412px;
  top: -106px;
  right: -161px;
}
.feature_bg::after {
  width: 304px;
  height: 304px;
  bottom: -220px;
  left: 136px;
}
.feature_inner {
  text-align: center;
  position: relative;
}
.feature_title {
  font-family: "YakuHanJPs", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
  font-size: 28px;
  font-weight: 700;
}
.feature_list {
  margin-top: 40px;
}
.feature_list > li:not(:first-child) {
  margin-top: 40px;
}
.feature_num {
  font-family: "YakuHanJPs", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
  font-size: 16px;
  font-weight: 700;
}
.feature_num:not(:last-child) {
  margin-bottom: 16px;
}
